/*************************************/
/*      ESTRUCTURA GENERAL           */
/*************************************/
	body {
		margin: auto;
		padding:0;
		font-family: 'DINAlternate', Arial, Helvetica, sans-serif;
		font-size: 0.9em;
		color: #333; /* #666666;*/
		background-color: #64c2c9;
		/*background-image:url(../images/fondo_body.jpg);
		background-repeat: no-repeat;
		background-position: top center;	
		/*line-height:1.2em;*/
	}
	#construccion { text-align:center; margin-top:2em}

	#contenedor
	{
		margin: 0 auto 0 auto;
		width:70.1em;
		background-image:url(../images/fondo_contenedor.png);
		background-repeat: no-repeat;
		background-position: top center;
		/*border: 1px solid;*/
		/*background-color: #fff;*/
	}

	#cabecera
	{
		background-image:url(../images/fondo_cabecera.png);
		background-repeat: no-repeat;
		height: 13.5em;
		/*background-color: #000*/
	}
	#logo {float:left}
	#logo_organiza {float: right; margin-right:3.5em}

	#cuerpo
	{
		margin-top: 2.4em;
		padding-top: 0;
		padding-bottom: 0;
		background-image:url(../images/fondo_cuerpo.png);
		background-repeat: repeat-y;
	}

	#contenido
	{
		padding: 1em 0 2em 2em;
		margin: 1.5em 3.4em 0 17.4em;
		text-align:justify;
		position: relative;
		background-color:#FFF;
		height: auto !important; /* para los browsers buenos */
		height: 58em; 
		min-height: 58em;
	}
	/*#contenido_home { padding-right: 2em}*/

	#contenido_seccion
	{
		margin-right: 15em;
	}
	.titulo_seccion {margin-bottom: 1.5em}

	#pie
	{
		font-size: 0.9em;
		color: #FFF;
/*		margin: 0em;*/
		padding: 0 0 0 3em;
		background-image:url(../images/fondo_pie.png);
		background-repeat: no-repeat;
		background-position:top center;
		height: 5.4em;
	}
	/*#pie .logo {margin-left: 2em; padding-top:1.5em}*/
	#pie a {	color:  #fff;	text-decoration:none; font-weight:normal }
	#pie a:hover { text-decoration: underline;}
	#pie .contenido { background-color: #009ee0; margin-top:2em; padding-left:1em }

	#creadopor
	{
		float: right;
		text-align: right; 
		font-size: 0.8em; 
		margin: 5em 1em 0 0;
		padding: 0 0 0 0;
		color: #FFF;
		/*background-color: #FFF;*/
	}
	#creadopor a {	color:  #FFF;	text-decoration:none; }
	#creadopor a:hover { color:  #CCC; text-decoration:none;	}

	#map /* capa donde se muestra el mapa de google */
	{
		width: 98%; 
		height: 40em; 
		margin: 1em 0 1em 0;
		/*background-color: #FFFFFF;*/
	}

	#redes_sociales {margin: 1em 1em 0 0; text-align:right}
/*	#comites,#areas, #programa, #premios, #inscripcion2,#alojamiento2, #colaboradores, #comunicaciones2, #informacion { margin: 1em 0 0 15em;}
	#inscripcion, #alojamiento, #comunicaciones{ margin: 1em 0 0 5em;}
	#expositores { margin: 2em 0 0 0;}
	#comites h2, #informacion h2 {color: #B2000C; margin-bottom:0; padding-bottom:0 }
	#comites strong {color: #e63c5c}
	#comites { overflow:hidden}
	
	#informacion .columna {float:left; width: 48%; margin-right:0.8em;}
*/	
	#informacion ul, #informacion li {margin-top:0; margin-bottom:0}
	#normativa  { line-height:1.3em} 
	#normativa .apartado {color: #4D4D4D; font-weight:bold} 
	#comunicaciones p {margin:0.3em 0 0 0}
	#normativa ul { /*padding-left:3em;*/ margin-left:0; margin-bottom:0.5em} 
	#normativa li { margin-bottom:0.5em} 
	#normativa ol { list-style-type: decimal} 
/*	#normativa .nota {background-image: none; padding-left:0.7em; color:#FFFFFF; background-color: #d80031; margin-left:-1em} /* el resto de información la hereda de .nota*/

	#comites .columnas
	{
		float: left;
		width: 99%;
		padding: 0 1em 0 0;
		text-align:left
	}

	.col_miembros_comite, .col_info, .col_galeria
	{
		/*float:left;*/
		text-align:left;
		width:99%;
		/*padding: 0 1em 1em 0;*/
		margin: 0 0.3em 0.3em 0;
/*		line-height: 1.5em;*/
	}
	.col_galeria { width: 49% }
	.col_miembros_comite
	{
		/*width: 49%*/
	}

	#destacamos
	{
		float: right;
		text-align:center;
		width: 13em;
		padding: 0 0 0 0;
	}
/*	#destacamos	ul {margin: 0 0 0 1em }
	#destacamos	li {margin: 0;}*/

	#destacamos	#ultima_hora
	{
		background-image:url(../images/fondo_destacamos.png);
		background-repeat: no-repeat;
		background-position: top center;
		background-color:#e53f5d;
		padding-bottom: 0.5em;
		margin-top:1em;
		color:#FFF;
		font-size: 0.9em;
		letter-spacing: -0.05em
	}

	#destacamos	#ultima_hora p 
	{
		margin: 0.5em;
		padding: 0.4em 0.4em 0.4em 0.4em;
		/*background-image:url(../images/punto.jpg);
		/*background-position: bottom l;*/
		/*background-repeat:no-repeat;
		height: auto !important; /* para los browsers buenos */
	}
	#destacamos	#ultima_hora p:hover 
	{
		background-image:url(../images/fondo_destacamos_menu.png);
		background-repeat: repeat;
		background-position: center center;
	}

	#destacamos	#ultima_hora .titulo 
	{
		height:2.3em; padding: 1em 0 0.5em 1.3em; font-size:1.2em; font-weight:bold;
		font-family: 'DINAlternateMedium', Arial, Helvetica, sans-serif;
	}
	#destacamos	#ultima_hora  a{color:#FFF; font-weight:bold; text-decoration: none;} 
	#destacamos	#ultima_hora  a:hover {	text-decoration: none;}

	#actualizaciones 
	{ 
		font-size:0.8em;
	}
	#actualizaciones, #actualizaciones strong {color:#333; }
	#actualizaciones .titulo {margin-bottom:0.2em; }

	#presentacion, #presentacion_destacamos, #presentacion_destacamos2
	{
		/*margin-right: 17em; */
		/*border-right: 1px dotted #CCCCCC;*/
		/*padding: 2em 3em 2em 3em;*/
		padding: 0 0 0 0;
		/*height: auto !important; /* para los browsers buenos */
		/*height: 52em; 
		min-height: 52em;*/
	}

	img 
	{ 
		border: none; 
		/*behavior: url(include/jscripts/iepngfix.htc); /*este include se utiliza para evitar el problema de la transparencia de los .png en IE6 e inferiores*/
	}

	strong { color: #e63c5c}

	acronym { border-bottom: none; }

	a {	text-decoration: underline;	color: #0077ca; font-weight: bold  }
	a:hover {outline: none; text-decoration: none;}

/*	li { margin: 0.2em 0 0.2em 0; }*/
	/*li { padding: 0.5em 0 0 0 }*/
/*	li strong {color: #005972 }*/

	.izquierda 	{ text-align: left; }
	.derecha 	{ text-align: right; }
	.centrado 	{ text-align:center; }
	.mayusculas { text-transform: uppercase }
	.capitalize { text-transform: capitalize }
	.float_left { float: left }
	.float_right { float: right }
	.vertical_middle	{	vertical-align: middle	}
	.vertical_bottom	{	vertical-align: bottom	}
	.float_clear { clear: both }
	.oculto {display:none}
	.visible {display:block}
	.mail_www {margin: 0 0.2em 0 0.2em; vertical-align:middle}
	
/*************************************/
/*      MENUS                         */
/*************************************/
	#menu_principal, #submenu
	{
		font-family: 'DINAlternateMedium', Arial, Helvetica, sans-serif;
		font-size: 0.9em;
		float: left;
		z-index: 10;
		margin: 0.5em 0 0 3.5em;
		padding: 0 0 0 0;
		/*overflow:hidden;*/
/*		width:18.2em;
		color: #e63c5c;
		background-image:url(../images/fondo_menu_cab.png);
		background-repeat: no-repeat;
		background-position: top center;*/
	}
	
	#menu_principal li, #submenu li 
	{
		/*float: left;*/
		margin: 0 0 0.5em 0;
		padding: 0.5em 0.5em 0.5em 0.5em;
		text-align: center;
		list-style-type: none;
		text-transform: uppercase;
		background-color: #4cb8c2;
		border:1px solid #FFF;
		-moz-border-radius: 0.5em 0.5em 0.5em 0.5em;
		-webkit-border-radius: 0.5em 0.5em 0.5em 0.5em;
		-ms-border-radius: 0.5em 0.5em 0.5em 0.5em;
		border-radius: 0.5em 0.5em 0.5em 0.5em;
	}
	#submenu li { border-bottom: 1px solid #000; }
	#menu_principal li:hover 
	{
		background-color: #cd334f;
	}
	#menu_principal li.destacado {background-color: #cd334f}

	#menu_principal li#primero {margin-top:0.5em;}
	
	#menu_principal a, #submenu a {
		text-decoration: none;
		color: #FFF;
		font-weight:bold;
		/*background-color: #3A8D00;*/
		/*padding: 0.5em 0.5em 0.5em 0.5em;*/
		text-align: center; 
		/*border-right: 1px solid  #666666;*/
		/*border-width: 1px 1px 1px 0;*/
	}
	
	#menu_principal a#primero { border-left: 1px solid #FFCF00; }
	#menu_principal a.destacado { color:#FFF }
	
	#menu_principal a:hover 
	{
		/*background: #AE5802;
		background-image: url(../images/admin/menu_degrada_r.jpg);
		background-position:bottom;
		background-repeat: repeat-x;*/
		color: #FFF;
	}
	/* este submenu es por si queremos que aparezca debajo del menú */
	#menu_principal li.submenu 
	{
		font-size: 0.9em;
		margin-top: 0.5em;
		padding:0 0 0 0;
		font-weight:bold;
		text-align:center;
		text-transform: lowercase;
	}
	#menu_principal li.submenu:hover {	}
	#menu_principal a.submenu {	font-weight:bold;	}
	#menu_principal a.submenu:hover {color: #0FFF;}
	#menu_principal a.submenudestacado { color:#FFF; font-weight:bold }
	#menu_principal li#ultimo_submenu {margin-bottom:0}

	#menu_principal li.submenu.submenudestacado {background-color: #cd334f }

	#menu_principal_pie
	{
		background-image:url(../images/fondo_menu_pie.png);
		background-repeat: no-repeat;
		background-position: bottom center;
		height: 1.4em;
	}

	#submenu 
	{  
		margin: 20.2em 0 0 0;
		height: 1.8em;
		overflow:hidden;
	}
	
	#menu_principal ul, #submenu ul 
	{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		list-style-type: none;
		/*text-transform:uppercase;*/
		background-image:url(../images/fondo_menu.png);
		background-repeat:repeat-y;
	}
/*****  FIN MENUS  ************************/

/*************************************/
/*      OTROS                        */
/*************************************/
	h1 {
		font-family: 'DINAlternateMedium', Arial, Helvetica, sans-serif; 
		color: #e63c5c;
		font-size: 1.4em;
		padding: 0 0 0 0;
		margin: 0 0 1em 0;
		text-transform:uppercase;
		text-align:left;
		/*border-bottom: 1px solid ; /* si no pones color coge el del texto*/
	}
	h1 .especial {color: #333}
	
	h2 {
		color:#333;
		font-size: 1.2em;
		padding: 0.2em 0 0.2em 0em;
		margin: 0;
		/*text-transform: uppercase;*/
		text-align:left;
	}
	#certificados h2 { text-transform:uppercase}

	h3 { font-size: 1em; margin:0; padding:0; color:#e63c5c	}
	h4 { font-size: 1em; margin-bottom:0.2em; margin-top:0	}

	p {margin-top: 0; line-height: 1.3em;}

	hr 
	{ 
		border-bottom: 0 solid #e63c5c;
		height: 1px;
		color: #e63c5c; /* para IE */
		background-color: #e63c5c; /* para firefox */
		width: 100%;
		margin: 0.5em 0 1em 0;
	}
	
/*** FORMULARIOS ****/
	input, textarea, select 
	{
		font-size: 0.9em;
		/*margin-top: 1em;*/
		color: #4D4D4D;
		border: 1px solid #CCC;
		/*border-bottom: 1px dashed #333333;*/
		/*width: 99%;*/
		padding: 0.2em;
	}
	
	input:focus, textarea:focus, select:focus
	{
		/*background: #F3F3F3 ;*/
		border: 1px solid #CCC;
	}  

	input[type="checkbox"]
	{
		border:none;
		/*background-color: red;
		border: 2px solid blue;
		color: yellow;
		*/
	}

	input[type="radio"], input[type="image"]
	{
		border: none;
	}
		
	input [type="reset"], input [type="button"]
	{
		background-color: #A1CFF1;
		border: 1px solid  #CCC;
		width: 5em;
	}

	input [type="reset"]:hover, input [type="button"]:hover
	{
		background-color: #000066;
		color: #FFFFFF;
	}

	select 	{	width: 11em; padding: 0.1em 0 0.1em 0 ;  }

	.input_campo {width: 15.5em; margin: 0 0.5em 0 0}
	.input_campo_url {width: 25em; margin: 0 0.5em 0 0.5em}
	.input_campo_medio {width: 27.5em; margin: 0 0.5em 0 0}
	.input_campo_largo {width: 31.9em; margin: 0 0 0 0}
	.input_campo_fichero {width: 31.9em; margin: 0 0.5em 0 0;	}
	.select_campo {width: 16em; margin: 0 0.5em 0.5em 0}
	.select_campo_peq {width: 5em; margin: 0 0.5em 0 0}
	.select_campo_medio {width: 24.4em; margin: 0 0.5em 0 0}
	.select_campo_largo {width: 32.5em; margin: 0 0 0 0; }
	.select_campo_numerico {width: 3.5em; margin: 0 0 0 0;}
	.select_campo_fecha {width: 7em; margin: 0 0 0 0; }
	.select_campo_largo_areas {width: 42.6em; margin: 0 0.8em 0 0; }
	option 	{ margin: 0.5em 0 0.3em 0em; margin:0;}
	option:hover 	{ margin: 0.5em 0 0.3em 0em; margin:0;}

	.textarea_campo 
	{
		width: 32em; margin: 0 0 0 0; vertical-align: top; font-size: 0.9em;
		font-family: 'DINAlternate', Arial, Helvetica, sans-serif; 
		/*border: 1px dashed #333333;*/
	}
	.textarea_campo2 {width: 47.1em;}

	.boton_boletin {border: 1px solid #666666; width: 7em;}
	
	label 
	{
		display:block;
		/*font-weight:bold;*/
		margin-top: 0.5em;
		color: #4D4D4D;
	} 
	label.obligatorio {/*color: #4D4D4D;*/}

	label.linea
	{
		display: inline;
		font-weight:bold;
		margin-top: 0.5em;
	} 
	
	label.destacado
	{
		color: #4D4D4D;
		margin: 0.5em 0 0.5em 0;
	}

	.destacado {color: #e63c5c; /*font-weight: bold*/}

	.texto_normal
	{
		color:  #4D4D4D;
		font-weight: normal;
	}

	.fichero_adjunto
	{
		clear:both;
		padding: 0.3em 0.5em 0 0;
	}
	.fichero_adjunto li {margin:0}
	
/*** FIN FORMULARIOS ****/

	#errores
	{
		display: none;
		margin: 1em 0 1em 0;
		padding:1em;
		color: #FFF;
		background-color: #e63c5c;
		border:1px solid #666;
		-moz-border-radius: 0.5em 0.5em 0.5em 0.5em;
		-webkit-border-radius: 0.5em 0.5em 0.5em 0.5em;
		border-radius: 0.5em 0.5em 0.5em 0.5em;
	}
	#errores strong	{ color: #FFF; }

	.error { color:#FF0000; }
	.error_bold { color:#FF0000; font-weight:bold}

	.columnas, .columnas_dos, .columnas_tres
	{
		float: left;
/*		width: 47%;*/
		padding: 0 0 0 0;
	}
	.columnas_dos { width: 48%; padding: 0 0 0 0; border-right: 1px solid #CCC}
	.columnas_tres { width: 31%; padding: 0 0.2em 0 0.8em; text-align:left; border-right: 1px solid #CCC}
	#secretaria .columnas_dos {border:none; text-align:center; margin-top:1em}

	.sincolumnas { clear: both;}

	.leeme
	{
		/*font-size: 1em;*/
		border: 1px solid #999999;
		padding:0.5em;
		background-color:#FFFFFF;
		text-align:justify
	}
	
	/** HOTELES y BOLETIN ALOJAMIENTO ********************************/
		.hotel {width: 99%; border:1px solid #BE7296; margin-left:1px; margin-bottom:0.5em; padding:0.5em;}
		.hotel_th_nombre {width:30%; padding:0.5em; }
		.hotel_th_direccion {width:30%; padding:0.5em; }
		.hotel_th_precios, .hotel_th_precios2 {width:10%; padding:0.5em; text-align:left;}
		.hotel_th_precios2 {width:17%;}
		.hotel_th {width:25%; padding:0.2em; border-bottom: 1px solid #999999; }
		.hotel_th_center {width:25%; padding:0.2em; border-bottom: 1px solid #999999;text-align:center;}
		.hotel_td, .hotel_td_ultimohotel {padding:0.3em 0.2em 0.3em 0.5em; border-bottom:1px solid #BE7296}
		.hotel_td_ultimohotel {border-bottom: none}
		.hotel_td_center {padding:0.2em; text-align:center;}
		
		#precio_hab
		{
			text-align: center; 
			font-weight:bold;
			color: #006699;
			margin-top: 0.2em;
			padding: 0.1em 0.1em 0.2em 0.1em ;
			width: 4.2em;
		}
		
		#precio_total, #num_noches
		{
			text-align: center; 
			font-weight:bold;
			color: #FFFFFF;
			background-color: #222;
			margin-top: 0.2em;
			padding: 0.1em 0.1em 0.2em 0.1em ;
			width:4.4em;
		}
		
		.error_precio_total, .error_num_noches
		{
			background-color: #FF0000;
			padding: 0 1.5em 0 1.5em;
		}

		#listado_hoteles				{	margin-bottom: 1em; margin-top:1em	/*float:right*/				}
		#listado_hoteles p				{	margin: 0.2em 0 0.2em 0;						}
		.listado_hoteles_imagen_nombre 	{	float:left; width:20em; vertical-align:middle;	}
		.listado_hoteles_direccion	 	{	padding:0.4em 0 0.4em 0;						}
		#listado_hoteles img
		{
			vertical-align:middle;
			/*margin-bottom: 0.2em;*/
			margin: 0.2em 0 0.2em 0;
			/*behavior: url(include/jscripts/iepngfix.htc); /*este include se utiliza para evitar el problema de la transparencia de los .png en IE6 e inferiores*/

 		}
	/** FIN HOTELES y BOLETIN ALOJAMIENTO ********************************/

	/*** LISTADOS EMPRESAS PLANO  Y EXPOSITORES ***********************************************/
		#contratos_expositores 	{ margin-bottom:6em; }
		#contratos_expositores li	{ margin-bottom:1em; }

		#plano_expositores {border: 1px solid #CCCCCC; margin:1em 0 2em 0; text-align:center}

		.listado_empresas_plano
		{
			margin: 0 2.5em 3em 2.5em; 
			font-weight: bold;
		}
		
		.listado_stands
		{
			float: left;
			width: 32%;
			height: 2.3em;
		/*	padding: 0.5em 0 0.5em 0.4em;*/
			padding: 0.6em 0 0.4em 0.5em;
			border-bottom: 1px #999999 solid;
			/*background-color: #000000;*/
			margin: 0.1em 0.1em 0 0;
			text-align: left;
			font-size: 0.8em;
			font-weight: bold;
			color:#000000;
		}
		.fondo_ocupados_zonaA
		{
			background-color: #FA7901;
		}
		.fondo_ocupados_zonaB
		{
			background-color: #018FD9;
		}
		.fondo_ocupados_zonaC
		{
			background-color: #E63464;
		}	
	/*** FIN LISTADOS EMPRESAS PLANO  Y EXPOSITORES *******************************************/

	/**** LOGOS COLABORADORES ****/
		#colaboradores div {float: left; width: 49%; text-align:center;}
		#colaboradores div.titular {text-align:left; width:100%}
		#colaboradores table { background-color:#FFFFFF; background:none; border: none; width:100%; height:5em; }
		#colaboradores table a:hover { border: none;}
		#colaboradores table:hover { border:none	}
		#colaboradores td.logo  { height:10em; }
		#colaboradores td.nombre_logo  { height:1.5em; vertical-align:text-top; font-size:0.9em} 

		#colaboradores td  {  border: none; text-align:center; }
	/**** FIN LOGOS COLABORADORES ****/


	/**** PROGRAMAS ****/
		#programa h2 {margin: 1em 0 0.5em 0}
		.programa_hora		{ padding: 0 0.7em 0 0.5em; float:left; height: 1.5em; }	
		.programa_parrafo	{ margin: 0.2em 0 0.8em 4.8em; }	
		.programa_hora_cont { padding-bottom: 0.5em; margin-left: 5.5em}
		.programa_hora_cont strong{ color: #49a8b0}
		.programa_dia 		{ color: #7EA6D1; margin: 1em 0 1em 0; padding: 0.1em 0.1em 0.1em 0.3em; font-weight: bold}	/* #996600 */	
		.programa_titulos 	{ color: #333333; padding: 0 0 0 0.7em}	
		.programa_titulos strong	{ color: #333333; font-weight: bold}	
		.programa_titulos_cursiva 	{ color: #333333; padding: 0 0 0 0.7em; font-style:italic}	
		.programa_titulos_fondo 	{ color: #FFFFFF; background-color:#333333; padding: 0 0 0 0.5em; margin-left:0.7em; text-transform:uppercase}	
		.programa_ponentes 	{ padding: 0 0 0 0.7em}
		.programa_ponentes strong	{padding: 0 0 0 0; color: #e63c5c;}
		.programa_destacado { color: #333333;}
		.programa_destacado strong { color: #EB2B66;}
		.programa_modera_presenta	{ margin: 0.2em 0 0 2em;}
		.programa_modera_presenta strong	{ color: #e63c5c;}
		/* estilos listado comunicaciones en programa */
		.programa_titulos2 strong	{ color: #555; font-weight: bold}	
		.programa_parrafo2	{ margin: 0.2em 0 0.8em 0.7em; }	
		.programa_ponentes2 	{ padding: 0 0 0 0}
		.programa_modera_presenta2 { margin: 0.2em 0 0 1em;}
		.programa_formato_com strong	{ color: #00A5DD;}	
		/* FIN estilos listado comunicaciones en programa */

		.programa_area	{ padding: 0.2em 0.5em 0.2em 0.5em; margin-bottom: 0.5em}	
		.parea1 {color:#C4002B; border:1px solid #C4002B;}
		.parea1 strong	{ color:#C4002B}	
		.parea2 {color:#D78329; border:1px solid #D78329;}
		.parea2 strong	{ color:#D78329}	

		.ponencia_fichero { float:left; margin: 0 0.5em 1.5em 0.5em;}
		.ponencia_fichero2 { float:left; margin: 0 0.5em 4em 0.5em;}
		.ponencia_fichero3 { float:left; margin: 0 0.5em 6.5em 0.5em;}
	/**** FIN PROGRAMAS ****/

	.reconocimiento
	{
		margin:2em 0 0 1em; background-color:#FFFFFF; text-align:left; width: 90%
	}
	/**** ESQUINAS REDONDEADAS ****/
		b.rtop, b.rbottom, b.rtop2,b.rbottom2 {display:block}
		b.rtop {background: #A8D5EC}
		b.rbottom {background: #BFE0F3}
		b.rtop2 {background: #CDE7F4}
		b.rbottom2 {background: #E8F3F9}
		b.rtop b, b.rbottom b, b.rtop2 b, b.rbottom2 b {display:block;height: 1px;
			overflow: hidden; background: #FFFFFF}
		b.r1 {margin: 0 5px}
		b.r2 {margin: 0 3px}
		b.r3 {margin: 0 2px}
		b.rtop b.r4, b.rbottom b.r4, b.rtop2 b.r4, b.rbottom2 b.r4  {margin: 0 1px;height: 2px}
	/**** FIN ESQUINAS REDONDEADAS ****/

/*	#boletines { width:90% overflow:hidden; background-color:#CCCCCC}*/
	#boletines { padding-left: 1em }
	form {overflow:hidden;}
	form hr 
	{
/*		border-bottom: 0 solid #000000;*/
		border: 0;
		height: 1px;
		color: #FF0000; /* para IE */
		background-color: #FF0000; /* para firefox */
		width: 70%;
		margin: 0.5em 0 0.5em 0;
	}

	/**** ÁREAS ****/
		#areas p {margin-top: 0.5em}
		/*#areas h2 {	text-transform:uppercase; margin:0;	color: #e31e7e}*/
		span.areas strong{color: #4D4D4D}
/*		las siguientes líneas son por si queremos utilizar distintos colores para las áreas
		#area1 h2 {	color: #4D4D4D}
		span.area1 strong{color: #4D4D4D}
		#area2 h2 {	color: #4D4D4D}
		span.area2 strong{color: #4D4D4D}
		#area3 h2 {	color: #4D4D4D}
		span.area3 strong{color: #4D4D4D}
		#area4 h2 {	color: #4D4D4D}
		span.area4 strong{color: #4D4D4D}
		#area5 h2 {	color: #4D4D4D}
		span.area5 strong{color: #4D4D4D}
*/
	/**** FIN ÁREAS ****/

	.abc {list-style:lower-alpha}

	.nota, .nota_sin_fondo 
	{
		text-align:left;
		background-color: #eee;
		background-image:url(../images/fondo_nota.png);
		background-repeat: no-repeat;
		/*color:#4D4D4D; */
		margin:1em 0; 
		padding: 0.5em 1em 0.7em 5.5em; 
		border: 1px solid #ccc;
		height: auto !important; /* para los browsers buenos */
		height: 5em; 
		min-height: 5em;
	}
	.nota_sin_fondo {background-image:none; padding: 0.5em 1em 0.7em 1em; }

	.nota strong, .nota_sin_fondo strong {color:#2eaadc}
	/*.nota a {color:#e63c5c} */

	.nota_columna {float:left; width: 47%; padding: 0 0.8em 0 0.5em; text-align:left }

	.nota2 
	{ 
		background-color: #FFFFFF; color:#333; margin:1em 0.5em; padding: 0.7em; border: 1px solid  #990000; overflow:hidden
	}
	.nota2 strong {color:#990000}
	.nota2p {color:#990000}

	/*** ACTAS **************************************************/
		#actas , #player
		{
			/*background-color: #fff;*/
			overflow: hidden;
			width: 98%;
			/*margin: 0.5em 0.5em 0.5em 0.5em;*/
			/*border: 1px solid #000;*/
			padding: 0.2em;
		}
		#nacional {
			/*background-color: #fff000;*/
			width: 30%;
			/*border-right: 1px solid #000; /* ancho y color del menú */
			/*margin-right: -1px;*/
			float: left;
		}
		#local {
			width: 67%;
			float: left;
			/*color: #fff;*/
			/*background: #FFFFFF;*/
			text-align: left;
			/*border-left: 1px solid #000;*/
			margin-left: 2em;
		} 
	/*** FIN ACTAS **************************************************/
	
	.subtotal { background-color: #CCC }
	.total { background-color:#333333; color:#FFFFFF }
	
	/********************************************************************/
	/*******                      TABLAS                          *******/
	/********************************************************************/
		table {margin:0 0.1em 0 0.1em; padding:0;border-collapse:collapse; text-align:left;}
		table strong  {color: #333}
		th, td {margin:0; padding:0.5em; }
		th {border-right:1px solid #FFF; text-transform:uppercase; background-color:#222; color:#FFFFFF; font-weight: bold}
		th.primero {border-left:none; background-image:url(../images/tabla_esquina_izq.jpg); background-repeat:no-repeat}
		th.ultimo{border-right:none; background-image:url(../images/tabla_esquina_der.jpg); background-repeat:no-repeat; background-position: top right}

		/*table img { vertical-align:middle; margin-right:0.5em}*/
		table a {/*color: #e63c5c; text-decoration:none;*/}		
		table a:hover {/*color:#000000*/}		
		/*table a:visited { text-decoration:underline}*/
		
		table#tabla_expositores{ width:99%}
		table#tabla_expositores td{ width:33%; border:1px solid #d7e6f5; }
		th image {vertical-align:bottom}
		table.tabla_boletin{ width:100%; margin-top:0.5em; margin-bottom:1em;}
		table.tabla_boletin td{ border:1px solid #d7e6f5; /*white-space:nowrap */}
		table.tabla_boletin th{ white-space:nowrap; }
	/*** FIN TABLAS *****************************************************/
	
	/* para el caso de que se utilice pdf digital */
		#revista table{ border:none; text-align:center; background:none }
		#revista tbody tr:hover {background:none }
		#revista tbody th, tbody td {border:none}
	/* FIN para el caso de que se utilice pdf digital */
	
	#galeria a:visited, #prensa a:visited { color:#999999 }
	#prensa .noticia 
	{
		padding:1.5em 1em 1.5em 1em; border-bottom:1px dotted #CCCCCC;
		height: auto !important; /* para los browsers buenos */
		height: 4em; 
		min-height: 4em;
	}
	#prensa .fichero {margin: 0 1em 1em 0; float:left;}
	#prensa .publicacion {color: #333333; font-weight:bold}
	.fichero {margin: 0 1em 1em 0; float:left;}
	.registro_fichero {padding:1.5em 1em 1.5em 1em; border-bottom:1px dotted #CCCCCC;}

	#qr .noticia { padding:1em 1em 1em 0; border-bottom:1px dotted #999; }


	/*** ACCESO ZONA RESTRINGIDA **************************************************/
		#privado
		{
			/*width:13em;*/
			/*border-width: 0;
			border-style: solid;
			border-top-width: 1px;
			border-bottom-width: 1px;*/
		}
		
		#privado #form_acceso
		{
			text-align:left;
			margin: 0 0 0 0;
			padding: 0 0 0.5em 0;
		}
		#privado #Flogin {margin:auto; width:50%;}
		
		#privado #form_olvido
		{
			text-align:center;
			margin: 3em 0 0 0em;
			padding: 0 0 0.5em 0;
		}

		#privado form {margin:auto}
		
		#privado input
		{
/*			margin:0.2em 1em 0.2em 1em;*/
			/*padding: 0.2em;
			border: 1px solid #7FBDEC;*/
		}
		
		#privado label 
		{
			text-align:left;
/*			margin: 0.1em 1em 0 1em;
			color: #FFF;
			font-weight:normal;*/
		} 
		#privado #Flogin .titulo_label {float:left; width: 6em; padding-top:0.2em; margin: auto}

		#privado p
		{
			/*background-color:#3A8D00; /*fondo verde*/
			/*background-color: #AE5802; /*fondo rojo*/
			/*background-image: url(../images/menu_degrada_r.jpg);
			background-position:bottom;
			background-repeat: repeat-x;*/
			/*color: #FFFFFF;*/
			/*margin: 0;
			padding: 0.2em 0.5em 0.5em 18em ;*/
		}

		#usuario_privado {color: #000; padding: 0 0 0.2em 0.5em; background-color:#E2FBE1 }
		#fecha_acceso_privado {color: #000; padding: 0 0 0.2em 0.5em; background-color:#E2FBE1}
		#fecha_acceso_privado strong {color: #000; font-weight:normal; background-color:#E2FBE1}
		#cerrar_sesion_privado {text-align:right}
		#cerrar_sesion_privado a {
			padding: 0.2em 0.5em 0.2em 0.5em ;
			text-decoration:none;
			color:#000000;
			background-color:#E2FBE1;
			background-image: none;
			width:12em;
		}
		#cerrar_sesion_privado a:hover 
		{
			background-image: none; background-color:#E2FBE1;
			text-decoration:underline;
		}
		#olvido_contrasenya {margin-top:1em; text-align:center}
	/*** FIN ACCESO ZONA RESTRINGIDA **************************************************/

	/* EVALUACIONES ******************************************/
		/*#privado select{border: 1px solid #ccc;}*/
	
		#privado textarea {
			/*font-size: 1em;
			color: #4D4D4D;
			padding: 0.2em;
			width: 64.8em;
			border:1px solid #e63c5c;
			margin: 0 1em 0 0; 
			vertical-align: top; */ 
		}

		.evaluacion {border:1px solid #666; padding:0 0 0.5em 0; margin:1em 0 1em 0; background-color:#FFFFFF; font-size:0.9em}

		.total_evaluacion
		{
			text-align: center; 
			font-weight:bold;
			font-size: 3em;
			color: #e63c5c;
			/*background-color: #000;*/
			padding: 0.2em 0 0.2em 0 ;
			margin: 0 0 0 0;
		}
		#modificar_evaluacion
		{
			text-align: right;
			padding:0.5em 0 0.5em 0; 
			margin-bottom: 1em; 
			border-bottom: 1px solid #e63c5c;
		}

		label.puntuaciones /* utilizado en evaluaciones%form.php*/
		{
			font-size:0.95em;
			display: inline;
			font-weight:bold;
			margin:0.3em 0.2em 0.3em 0em;
			float: left;
			width: 48%;
		} 
		.recomendacion 
		{
			font-weight:bold;
			font-size: 1.5em;
			color: #e63c5c;
			margin: 0 1em 0 0;
			float: left
		}
		.recomendacion2 {margin: 0 1em 0 0; text-align:left;}
		.recomendacion2 strong
		{
			font-weight:bold;
			font-size: 1em;
			color: #e63c5c;
			font-size: 1.2em;
			text-align:left;
		}		

		.estado_comunicacion, .certificado_com
		{
			padding: 0.2em 0.5em 0.2em 0.5em ;
			margin: 0.5em 0 1em 0;
		}
		.comunicacion_aceptada {font-weight:bold; color: #009900; font-size: 1.5em; text-align:center }
		.comunicacion_rechazada {font-weight:bold; color: #FF0000; font-size: 1.5em; text-align:center }
		
		.titulo_evaluacion {background-color:#222; color:#FFFFFF; padding: 0.5em}
		.titulo_evaluacion strong {color:#FFFFFF}
		.titulo_evaluacion a { text-decoration:none; color:#FFFFFF}
		.fecha_evaluacion {  padding: 0.5em;}
		
		.eval_col {float: left; width:45%; margin-top:1em; padding: 0.5em 0 0.5em 1em; text-align:left }
		.col_centro {border:1px solid #CCCCCC; border-top:none; border-bottom:none}
		.com_col {float: left; width:95%; margin-top:1em; padding: 0.5em 0.8em 0.5em 0.8em; /*border-right:1px solid #CCCCCC;*/ }
		.com_col hr {color:#CCCCCC}
		.datos_exposicion {margin:0 1em 0 1em}
		.datos_exposicion hr {color:#CCCCCC}
		.datos_exposicion ul {margin:0}
		.datos_exposicion li {margin:0; margin-left:7em}

		.superevaluador {margin: 1em 1em 1em 1em; border-bottom:1px solid #CCCCCC;}
		.nombre_evaluador {float:left;}
		.total_superevaluacion
		{
			/*font-size: 1em;*/
			font-weight:bold;
			color: #e63c5c;
			float: left;
		}

		#cambiar_contrasenya {margin-left:6em;}
		#cambiar_contrasenya .botones{ text-align:center; margin:1em 0 2em 0}
	
		#paginador, #paginador2  { text-align: right; margin:0 0 0.5em 0; }
		#paginador.usuario, #paginador2.usuario{ margin-right:2em; }
		#paginador input, #paginador2 input {border: 1px solid #e63c5c;}
		#paginador img, #paginador2 img { vertical-align: middle; margin-left:0.2em}	
	
		#privado table {margin:0 0.1em 0 0.1em; padding:0;border-collapse:collapse;font-size: 0.9em; text-align:left; width:99%; background-color:#FFFFFF;}
		#privado table {margin: 0.5em}
		#privado table strong  {color: #333}
		#privado th, td {margin:0; padding:0.5em}
		#privado th {/*border-right:1px solid #FFF;*/ text-transform:uppercase; font-family: 'DINAlternateMedium', Arial, Helvetica, sans-serif;background-color:#444; color:#FFFFFF; font-weight: bold}
		#privado th.primero {border-left:none; background-image:url(../images/tabla_esquina_izq.jpg); background-repeat:no-repeat; }
		#privado th.ultimo{border-right:none; background-image:url(../images/tabla_esquina_der.jpg); background-repeat:no-repeat; background-position: top right}
		#privado td {border:1px solid #d7e6f5;font-size: 1.1em;}
		#privado table img { vertical-align:middle; margin-right:0.5em}
	
		/*#privado .th_evaluador {background-color: #444}*/
		#privado .th_valoracion {background-color: #333}
		#privado #buscador {text-align: left}
		#privado #buscador input {border:1px solid #e63c5c}
		#privado #aviso input {border:1px solid #e63c5c}
	/* FIN EVALUACIONES ******************************************/

	.sin_borde {border:none}	
	
	/*** LISTADO COMUNICACIONES, igual que en CD ***********************/
		.com_titulo_ref {/*background-color:#FFFFFF*/}
		.com_ref {background-color:#4D4D4D; color: #FFFFFF; ; padding: 0.2em 0 0.2em 0.2em; width: 4.7em; float: left; margin-top:0.2em}
		.com_titulo, .com_titulo_poster {color:#333; margin-left: 0; padding: 0.1em 0.1em 0.1em 0.2em; font-weight:bold }
		.com_titulo_poster {margin-left: 3.2em;}
		.com_titulo_enlace {color: #333;}
		.com_titulo_enlace:hover {text-decoration:none}
		.com_datos  {margin: 0.1em 0.1em 1.5em 0; padding: 0.2em;}
		.com_datos_posters {margin: 0.1em 0.1em 1.5em 3.2em; padding: 0.2em;}
		.com_mesa { background-color:#e63c5c;  color:#FFFFFF; font-weight:bold; margin: 0.1em 0.1em 0 0em; padding: 0.3em 0.2em 0.2em 0.6em;}
		.com_mesa_datos { color:#4D4D4D;  background-color:#FFFFFF; border: 1px solid #e63c5c;
	margin: 0 0.1em 1em 0em; padding: 1em 0.4em 1em 0.4em}
	
		.com_fichero { float:left; margin: 0 0.5em 2em 0;}
		.com_num { float:left; background-color:#e63c5c; color:#FFFFFF; font-weight:bold; padding:0.2em; text-align:center; margin:0.2em 0.5em 0 0; width:2.5em}
		.modera { font-weight:bold; color:#4D4D4D}
		.tipo_poster { font-weight:bold; background-color:#4D4D4D; color:#FFFFFF; float:left; width:1em; text-align:center; margin-top:0.2em;padding:0.2em 0.1em 0.2em 0.1em;}
		.leyenda { font-weight:bold; background-color:#4D4D4D; color:#FFFFFF; width:1em; text-align:center; padding:0.2em 0.5em 0.2em 0.5em;}
	/*** FIN LISTADO COMUNICACIONES, igual que en CD ***********************/
	
	#premios li.dos strong {color:#4D4D4D; border-bottom:1px solid #4D4D4D}
	#premios .titulo_com {color:#c11834	}
	/**** MINUTO ****/
		#minuto .bloque { margin-bottom:1em}
		#minuto .datos
		{
			margin: 1em 0 1.5em 0.5em;
			/*margin-bottom:2em; 
			padding-bottom:1em; 
			border-bottom:1px solid #CCCCCC; 
			clear:both; */
			height: auto !important; /* para los browsers buenos */
			height: 8em; 
			min-height: 8em;
		}
		#minuto .apartado_datos {margin:0.5em 0.5em 0.5em 0;}
		#minuto .apartado {color:#49a8b0; width:6em}	
		#minuto .apartado_contenido {margin-left: 6em;}	
		#minuto .cabecera {background-color:#e63c5c; color:#FFFFFF; padding:0.2em; font-size: 1.1em; font-weight:bold}
	/**** FIN MINUTO ****/
	
	/**** CONCLUSIONES ****/
		.conclusion {margin: 1em 0 2em 0;}
		.conclusiones_parrafo	{ margin: 0.2em 0 0.8em 0; }	
		.conclusiones_titulos 	{ color: #333333; padding: 0 0 0 2em}	
		.conclusiones_titulos strong	{ color: #333333; font-weight: bold}	
		.conclusiones_titulos_cursiva 	{ color: #333333; padding: 0 0 0 0; font-style:italic}	
		.conclusiones_ponentes 	{ padding: 0 0 0 2em;}
		.conclusiones_ponentes strong	{padding: 0 0 0 0; color: #e63c5c;}
		.conclusiones_modera_presenta	{ margin: 0.2em 0 0 2em; font-style:italic}
		.conclusiones_modera_presenta strong	{ color: #e63c5c; font-style: normal}
	/**** FIN CONCLUSIONES ****/

	legend {/*font-weight:bold;*/ /*width: 12em;*/ text-align: left;}
	legend.boletin 
	{
		font-family: 'DINAlternateMedium', Arial, Helvetica, sans-serif;
		/*font-weight:bold;*/
		background-color:#e63c5c;
		color: #FFF;
		border: 1px solid #999;
		padding: 0.2em 0.5em 0.2em 0.5em;	
		/* redondea las esquinas (en IE no funciona)*/
		-moz-border-radius: 0.5em 0.5em 0.5em 0.5em;
		-webkit-border-radius: 0.5em 0.5em 0.5em 0.5em;
		-ms-border-radius: 0.5em 0.5em 0.5em 0.5em;
		border-radius: 0.5em 0.5em 0.5em 0.5em;
	}
	fieldset 
	{
		margin-bottom:1em; border:1px solid #999; 
		padding: 0.5em 1em 0.5em 1em;	
		-moz-border-radius: 0.5em 0.5em 0.5em 0.5em;
		-webkit-border-radius: 0.5em 0.5em 0.5em 0.5em;
		-ms-border-radius: 0.5em 0.5em 0.5em 0.5em;
		border-radius: 0.5em 0.5em 0.5em 0.5em;
	}

	#cargando 
	{ 
		display:none;
		text-align:center;
		margin:1em;
		font-size:2em;
		color: #4D4D4D;
	}
	#cargando img {margin-right:0.2em}

	/**** TALLERES ****/
		#talleres .taller
		{
			margin-bottom:2em;
			/*background-color:#FFF;*/
			border: 1px solid #CCC;
			padding: 0.5em 1em 1em 1em;
			/*clear:both; */
			height: auto !important; /* para los browsers buenos */
			height: 18em; 
			min-height: 18em;
		}
		#talleres h2 {border-bottom:1px solid #c00824;}
		#talleres .datos_dia_sala {	margin:1em 0 1em 0}
		#talleres .dia {float:left; width:15em }
		#talleres .sala {margin:0 0.3em 0 0.3em}
		#talleres .imagen {margin-bottom:1em}
		#talleres .empresa {color:#c00824; /*background-color:#009de0;*/ font-weight:bold; padding:0.3em 0 0.1em 0;}
		#talleres .logo {float:right; margin:0 0 7em 1.5em; text-align:center}
		#talleres .titulo { text-align:left }
		#talleres .titulo strong {color:#000000; }
		#talleres .sesiones  {margin-top:1em; color:#B2000C}
		#talleres .impartido_por, #talleres .franja_horaria, #talleres .objetivos, #talleres .sesiones {margin-top:1em; margin-right:1em}
		#talleres .impartido_por strong{color:#2bb1a6}
		#talleres .impartido_por_nombre, #talleres .horario_franja, #talleres .objetivos{margin-left:8.2em}
		#talleres .apartado {color:#f07c15}	
		#talleres .comentarios {border: 1px solid #B2000C; text-align:center; padding:0.8em 0.5em 0.8em 0.5em; margin-top:1em}	
	/**** FIN TALLERES ****/	

	/**** SUGERENCIAS ****/	
		#sugerencias #Flogin2 { /*border: 1px solid #444;*/ width:13em; padding:1em 1em 1em 1em; margin:auto; text-align:left }
		#sugerencias .input
		{
			margin:0em 0 0.3em 0;
			border: none;
/*			padding: 0.2em;*/
			border:1px solid #CCCCCC;
			width:12em
		}
		#sugerencias image { vertical-align: text-bottom}

		#sugerencias .cajainputs
		{
			margin:0;
			padding: 0 0 0 1em;
			color: #FFFFFF;
			/*text-align:right;*/
			/*background-color:#3fa9f5*/
		}
	/**** FIN SUGERENCIAS ****/	

	#ponentes_moderadores .centro_trabajo {color: #c11834}

	iframe {border:1px solid #666}
	
	#como_llegar .datos {margin-left: 6em}	
	#como_llegar h2 {padding:1.2em 0 1em 0}
	#como_llegar ul {padding-left:1em; padding-top:0; margin-top:0}
		
	#fechas_a_recordar
	{
		/*border:1px solid #333; */
		margin:1em 1.9em 1em 1.9em;
		padding-bottom:1em;
		background-color: #a5dbe0;
		box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.80);
	}
	#fechas_a_recordar .titulo { padding: 0.5em 0 0.5em 0; background-color: #c1344e; color:#FFF; font-weight:bold}
	#fechas_a_recordar .subtitulo { padding: 0.2em 0 0.2em 0; border-bottom: 1px dotted; margin: 0 0.5em 0.2em 0.5em}
	
	#galeria li {margin:0.7em 0 0.7em 0}
	
	/** FUENTES. deben ir siempre al final del CSS **********************************/
		@font-face 
		{
			font-family: 'DINAlternateMedium';
			src: url('../include/fuentes/din_alternate_medium.eot');
			src: url('../include/fuentes/din_alternate_medium.eot?#iefix') format('embedded-opentype'),
				 url('../include/fuentes/din_alternate_medium.woff') format('woff'),
				 url('../include/fuentes/din_alternate_medium.ttf') format('truetype'),
				 url('../include/fuentes/din_alternate_medium.svg#DINAlternateMedium') format('svg');
			font-weight: normal;
			font-style: normal;
		
		}
		
		@font-face {
			font-family: 'DINAlternate';
			src: url('../include/fuentes/din_alternate.eot');
			src: url('../include/fuentes/din_alternate.eot?#iefix') format('embedded-opentype'),
				 url('../include/fuentes/din_alternate.woff') format('woff'),
				 url('../include/fuentes/din_alternate.ttf') format('truetype'),
				 url('../include/fuentes/din_alternate.svg#DINAlternate') format('svg');
			font-weight: normal;
			font-style: normal;
		
		}
	/** FIN FUENTES. deben ir siempre al final del CSS **********************************/